/*-------------------------div podval------------------------*/

.bottom-partner {
	width: 605px;
	float: left;
	text-align: center;
	margin: 0 0 20px;
}

@media (min-width: 1260px) {.bottom-partner {width: 860px}}
@media (max-width: 1259px) {.bottom-partner {width: 770px}}
@media (max-width: 1169px) {.bottom-partner {width: 605px}}
@media (max-width: 1000px) {.bottom-partner {width: 100%;margin: 0 -20px 20px}}
@media (max-width: 769px) {.bottom-partner {display: none}}

.bot-f-line {
   margin-bottom: 23px;
}

.bot-s-line {
    /*background: url(../images/i_copyright.gif) top left no-repeat;*/
   margin-left: 138px;
   padding-left: 42px;
   color: #000;
   font-size: 11px;
}
 
a.fokus-bot {
  /*background: url(../images/logo_bot.gif) no-repeat;*/
  display: block;
  width: 159px;
  height: 35px;
  float: left;
  margin: 0 20px 20px 0;
} 

.corner-bcg-right {
  background: url(../images/corner_right.png) no-repeat;
  width: 24px;
  height: 10px;
  right: -25px;
  margin-top: -10px;
  position: absolute;
}

.corner-bcg-left {
  background: url(../images/corner.png) no-repeat;
  width: 24px;
  height: 10px;
  left: -25px;
  margin-top: -10px;
  position: absolute;
}

.podval-holder {
	border: 1px solid #dcddde;
	border-bottom: none;
	margin: 0 -40px;
	background: #fff;
	padding: 20px 20px 15px;
}

.podval-column-left {
	width: 800px;
	margin: 0 20px 0 0;
	float: left;
}

.podval-column-right {
   width: 123px;
	float: left;
}

.bot-menu-holder {  
   float: left;
}

@media (min-width: 1287px) {
.podval-holder {margin: 0 -42px;}
.podval-column-left {width: 1054px;}
}

@media (min-width: 1260px) and (max-width: 1286px) {
.corner-bcg-right, .corner-bcg-left {display: none;}
.podval-column-left {width: 1020px;}

.podval-holder {
	border-left: none;
	border-right: none;
	margin: 0 -20px;
}
}

@media (min-width: 1195px) and (max-width: 1259px) {
.podval-holder {margin: 0 -42px;}
.podval-column-left {width: 980px;}
}

@media (min-width: 1170px) and (max-width: 1194px) {
.corner-bcg-right, .corner-bcg-left { display: none;}
.podval-column-left {width: 940px;}
.bot-menu-holder {width: 550px;}

.podval-holder {
	border-left: none;
	border-right: none;
	margin: 0 -20px;
}
}

@media (min-width: 1025px) and (max-width: 1169px) {
.podval-holder {margin: 0 -42px;}
.podval-column-left {width: 800px;}
}

@media (min-width: 1000px) and (max-width: 1024px) {
.corner-bcg-right, .corner-bcg-left { display: none;}
.podval-column-left {width: 770px;}

.podval-holder {
	border-left: none;
	border-right: none;
	margin: 0 -20px;
}
}

@media (max-width: 999px) {
.podval-holder {margin: 0 -42px;}
.bot-s-line { margin-left: 0;}
.podval-column-left {width: 700px;}

.podval-column-right {
   width: 500px;
   padding-left: 40px;
}
}

@media (max-width: 794px) {
.corner-bcg-right, .corner-bcg-left { display: none;}
.podval-holder {
	border-left: none;
	border-right: none;
	margin: 0 -20px;
}
}

@media (max-width: 769px) {
.podval-column-left, .podval-column-right {width: 100%; padding-left: 0;}
.podval-holder {margin: 0;}
}

div.fokus-kak-est {
	font-size: 15px;
	line-height: 35px;
	width: 176px;
	margin-right: 20px;
	float: left;
        color: #005aff;
}

.bot-menu-holder a {
	font-size: 13px;
	margin-right: 10px;
	color: red; 
 }
 
.bot-menu-holder a:hover {
  	color: #878787;
}
 
.bot-menu-holder a.rss {
   background: url(../images/i_rss.gif) no-repeat left;
   padding-left: 20px;
	font-size: 13px;
	line-height: 35px;
	margin-right: 10px;
	color: #000; 
}
 
.bot-menu-holder a.rss:hover {
  	color: #878787;
}

.bot-s-line a {
	font-size: 11px;
	color: #005aff;
   text-decoration: none;  
 }
 
.bot-s-line a:hover {
   color: #878787;
 }

.bot-s-line p {
	margin: 0 0 18px;
	line-height: 16px;
	font-family: Arial, sans-serif !important;    
	color: #000;
	font-size: 11px;
}
 
/*--------------------------------------soc icons----------------------------------------*/

.icon {
   display: block;
   text-decoration: none;
   width: 23px;
   height: 23px;
   float: left;
   margin: 0 16px 33px 0; 
   background: no-repeat center;
   text-decoration: none;  
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
 
.icon:hover {
   opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
 
.fb { background-image: url(../images/i_fb.gif)} 
.tw { background-image: url(../images/i_tw.gif)} 
.vk { background-image: url(../images/i_vk.gif)} 
.gp { background-image: url(../images/i_gp.gif)}
.fd { background-image: url(../images/i_fd.gif)}

div.counter-holder {
   float: left;
   padding-left: 10px;
	margin-bottom: 20px;
}

.submenu-holder {
	margin: 0 -20px 10px;
	padding: 5px 0 0;
	height: 116px;
   text-align: center;
   font-size: 16px; 
}

.section-header {
   display: inline-block;
   font-family: "Arial Black", "Gadget", sans-serif;
   font-weight: 900;
   font-size: 48px;
   color: #b4b4b4;
   padding: 0 0 10px;
   margin: 0;
   text-transform: uppercase;
}

.section-header a {
	display: block;
   font-family: "Arial Black", "Gadget", sans-serif;
   font-weight: 900;
   font-size: 48px;	
   color: #b4b4b4;
   text-decoration: none;
}

.submenu {
   padding: 12px 0 0;
   border-top: 1px solid #dfe0e0;
   width: 650px;
   margin: 0 auto;
}

.submenu a {
	font-size: 16px;
	color: #000;
   text-decoration: none;  
   padding: 7px;
   margin: 0 5px;
 }
 
.submenu a:hover, .submenu a.active-sm {
   background: #cacaca;
   color: #fff;  
}

@media (max-width: 769px) {
div.submenu-holder {
	margin: 0 0 5px;
	aheight: 100px;
   background: none;
}

.section-header, .section-header a {
   font-size: 30px;
}

div.submenu {
   width: 100%;
}

.submenu a {
	font-size: 13px;
   margin: 0 2px;
}
}

.submenu-holder .special {
	background: #d8000b;
	padding: 5px;
	font-size: 25px;
	color: #fff;
	width: 180px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 10px auto 0;
}

.submenu-holder .special-title {
   padding: 12px 0 5px;
   border-top: 1px solid #cacaca;
	text-transform: uppercase;
	color: #d8000b;
	text-align: center;
	font-size: 29px;
	font-weight: bold;
}

@media (max-width: 769px) {.submenu-holder .special-title {font-size: 23px}}

a.hot-topic {
	font-size: 20px;
	display: block;
	font-weight: bold;
	margin: 0 0 20px 20px;
	color: #000;
   text-decoration: none;  
 }
 
a.hot-topic:hover {
   color: #e3000b;
}